<!DOCTYPE html>
<!--
Design by Christoph Miksche
Website: http://celzekr.webpage4.me
License: Attribution-NonCommercial-ShareAlike 3.0 Unported (CC BY-NC-SA 3.0)

Dieses Werk bzw. Inhalt steht unter einer Creative Commons Namensnennung-Nicht-kommerziell-
Weitergabe unter gleichen Bedingungen 3.0 Unported Lizenz.

Sie duerfen den/die Link/s zu celzekr.webpage4.me nicht entfernen!

(http://creativecommons.org/licenses/by-nc-sa/3.0/)
-->
<html><head>
<meta http-equiv="content-type" content="text/html; charset=windows-1252"><title>ICZIOS - Erstelle deinen ICZION!</title>
<meta name="description" content="Chatte, kämpfe und baue auf ICZIOS!">
<meta name="keywords" content="iczios, iczion, chatten, kämpfen, bauen, dorf, erstellen, browsergame, wronnay">
<meta charset="ISO-8859-1"><link rel="shortcut icon" href="iczios-Dateien/fav_ico">
<link rel="stylesheet" type="text/css" href="iczios-Dateien/startpage.css"></head><body>
<div id="login">
<form name="Login" action="http://iczios.pf-control.de/pages/login" method="post" accept-charset="ISO-8859-1">
<input name="Username" value="Username" onclick="" size="20" class="li" type="text"> 
<input name="Password" value="Passwort" onclick="" size="20" class="li" type="password"> 
 <input name="submit" value="Login" class="lb" type="submit">
</form>
</div><div id="left"></div>
<div id="inhalt">
<br><img src="iczios-Dateien/comingsoon.png" alt="Coming Soon!">
<div style="display:none;">
<div class="bigtxt">Erstelle deinen ICZION, kämpfe, chatte und baue dein Dorf auf!</div>
<br>
<ul>
  <li><a href="#bild1"><img src="iczios-Dateien/iczion_auswahl.jpg" alt=""></a></li>
  <li><a href="#bild2"><img src="" alt=""></a></li>
  <li><a href="#bild3"><img src="iczios-Dateien/dorf.jpg" alt=""></a></li>
  <li><a href="#bild4"><img src="iczios-Dateien/nachrichten_schreiben.jpg" alt=""></a></li>
</ul>
<ul class="lightbox">
  <li id="bild1"><a href="#start"><img src="iczios-Dateien/iczion_auswahl-1.jpg" alt=""><br>Click to Close</a></li>
  <li id="bild2"><a href="#start"><img src="iczios-Dateien/gegenst%C3%A4nde.jpg" alt=""><br>Click to Close</a></li>
  <li id="bild3"><a href="#start"><img src="iczios-Dateien/dorf-1.jpg" alt=""><br>Click to Close</a></li>
  <li id="bild4"><a href="#start"><img src="iczios-Dateien/nachrichten_schreiben-1.jpg" alt=""><br>Click to Close</a></li>
</ul>
<div class="scre"><a href="http://iczios.pf-control.de/pages/screenshots">Mehr Screenshots</a></div>
<div class="reg"><a href="http://iczios.pf-control.de/pages/registrieren">Jetzt Registrieren</a></div>
</div>
</div>
<div class="news3">
<div class="bigtxt2">News:</div>
<div class="news2">
<div class="title2">
ICZIOS Forum online!</div>
<div class="text2">
Bis das Browsergame endlich veröffentlicht wird, könnt ihr schon mal im <a href="http://iczios.forenhosting.net/">Forum</a> Diskutieren.</div>
<div class="infos2">
Autor: admin | Vom: 2013-03-10 12:22:48</div>
<div class="comments2">
<a href="http://iczios.pf-control.de/news/news.php?id=6">(Kommentare: 0 | Zum Anschauen und Schreiben bitte klicken)</a>
</div>
</div>
</div>
<div class="news2">
<div class="title2">
Warum die Grafiken nicht so prickelnd werden...</div>
<div class="text2">
Anders als andere Browsergames kann ich nicht auf eine riesige Datenbank voller Maps, Figuren und Pokemon zugreifen, sondern muss alle Grafiken selber machen (und darin bin ich noch nicht so gut... ^^).<br><br>
Außerdem ist das mein erstes Browsergame und ich will nicht ewig einen guten Grafiker suchen, sondern erst mal versuchen, dieses Browsergame fertigzustellen. Danach habe ich vor ein aufwendigeres Pokemon (oder Insekten) Browsergame (Logo ist schon fertig) mit einem Team zu erstellen.</div>
<div class="infos2">
Autor: admin | Vom: 2012-08-08 13:26:39</div>
<div class="comments2">
<a href="http://iczios.pf-control.de/news/news.php?id=5">(Kommentare: 2 | Zum Anschauen und Schreiben bitte klicken)</a>
</div>
</div>

<div class="news2">
<div class="title2">
ICZIOS Wiki online!</div>
<div class="text2">
Mein erstes Browsergame ist zwar immer noch nicht fertig, aber dafür hat es ab heute auch ein eigenes <a href="http://wiki.iczios.tk/index.php/Hauptseite">Wiki</a>!</div>
<div class="infos2">
Autor: admin | Vom: 2012-08-08 12:01:42</div>
<div class="comments2">
<a href="http://iczios.pf-control.de/news/news.php?id=4">(Kommentare: 0 | Zum Anschauen und Schreiben bitte klicken)</a>
</div>
</div>

<div class="news2">
<div class="title2">
Neuer Server</div>
<div class="text2">
Da mein alter Server ziemlich unzuverlässig war, bin ich auf http://php-friends.de/ umgezogen.<br> Außerdem kann es noch etwas dauern, bis das Browsergame fertig ist, da ich gerade eine ForenSoftware programmiere und diese wichtiger ist (die ForenSoftware wird nämlich auch in dieses Browsergame eingebaut!).</div>
<div class="infos2">
Autor: admin | Vom: 2012-08-07 17:12:13</div>
<div class="comments2">
<a href="http://iczios.pf-control.de/news/news.php?id=3">(Kommentare: 0 | Zum Anschauen und Schreiben bitte klicken)</a>
</div>
</div>

<div class="news2">
<div class="title2">
Erste Screenshots!</div>
<div class="text2">
Auf meinen Blog habe ich die ersten Screenshots veröffentlicht: <a href="http://blog.wronnay.net/?p=221">http://blog.wronnay.net/?p=221</a></div>
<div class="infos2">
Autor: admin | Vom: 2012-06-29 16:17:25</div>
<div class="comments2">
<a href="http://iczios.pf-control.de/news/news.php?id=2">(Kommentare: 0 | Zum Anschauen und Schreiben bitte klicken)</a>
</div>
</div>


<div id="foot">
<a href="http://wronnay.net/"><img src="iczios-Dateien/wronnay.png" alt=""></a> <div class="text">© <a href="http://wronnay.net/">Wronnay.net</a> | <a target="_blank" href="http://celzekr.webpage4.me">Designed by celzekr</a> | <a href="http://iczios.pf-control.de/infos/agb">Allgemeine Geschäftsbedingungen</a> | <a href="http://iczios.pf-control.de/infos/datenschutz">Datenschutzerklärung</a> |  <a href="http://iczios.pf-control.de/infos/impressum">Impressum</a>
</div></div>

</body></html>
